/* #Media Queries
================================================== */
	
	/* Larger than mobile */
	@media (min-width: 400px) {
	}
	
	/* Larger than phablet (also point when grid becomes active) */
	@media (min-width: 550px) {

		.pagination {line-height: 30px; }
		.pagination li {padding-right: 20px; }
		.pagination a:not(.prev):not(.next),
		.pagination span {width: 30px; }
		.pagination a.next,
		.pagination a.prev {line-height: 30px; }
		.pagination a.next:before,
		.pagination a.prev:before {font-size: 32px;line-height: 30px; }

	}
	
	/* Larger than tablet */
	@media (min-width: 750px) {

		.home-hero-inner h2 {font-size:4.5rem;}
		.home-hero-inner p {font-size:2.0rem;}

		.cms-page-header h1 {font-size:3.0rem;margin-bottom:-7px;}


		.gallery.gallery-columns-2 .gallery-icon,
		.gallery.gallery-columns-3 .gallery-icon,
		.gallery.gallery-columns-4 .gallery-icon { height: 200px; }
		.gallery.gallery-columns-3 .gallery-item { width: 30%; }
		.gallery.gallery-columns-4 .gallery-item { width: 25%; }

		.career-row {padding-top:0;}
		.career-row-inner {padding:30px 0 30px 120px;background-position:center left;background-repeat:no-repeat;}

		.job .job-apply {position:absolute;;top:10%;right:20px;}

		footer .menu > li {float: left;width: 48%;margin-bottom:20px; }
		footer .menu > li:nth-child(3) {width: 48%; }
		footer .menu > li:nth-child(4) {width: 48%; }
		footer .menu > li:nth-child(5) {width: 48%; }
		footer .menu .sub-menu {padding-bottom: 0; }

	}
	
	/* Larger than desktop */
	@media (min-width: 1000px) {
		.header-inner {padding-top:40px}
		.mobile-nav-trigger-outter { display: none }
		.call-cta {display:block;}

		.top-links {position:absolute;top:10px;right:30px;margin-bottom:0;}
		.top-links li {display:block;float:left;padding:0 0 0 10px;margin-left:10px;font-size:14px;}
		.top-links li a {display:block;}


		footer .menu {margin: 0;-webkit-column-count: auto;-moz-column-count: auto;column-count: auto;padding: 0;}

		.home-hero-inner h2 {font-size:5.5rem;}
		.home-hero-inner p {font-size:2.4rem;}

		.two-col-lrg {width:63%;float:left;margin-top:10px}
		.two-col-sidebar {width:33%;float:right;}

		.resource-archive-content {width:70%;float:left;}
		.resource-archive-sidebar {width:25%;float:right;}

		.cms-page-header h1 {font-size:4.0rem;margin-bottom:0;}

		.sub-nav-items-2 li {max-width:none;}
		.sub-nav-items-2 li,
		.sub-nav-items-3 li {width:33%;}
		.sub-nav-items-4 li {width:24%;}
		.sub-nav-items-5 li {width:19%;}
		.sub-nav-items-6 li {width:16%;}
		.cms-sub-nav li a {padding:15px 0;font-size:1.1rem;}

		.resource-row {margin-bottom:40px;padding-bottom:0;border-bottom:none;}
		.resource-row-pic {width:12%;float:left;}
		.resource-row-content {width:65%;margin:0 2%;padding-right:2%;float:left;border-right:1px solid #000;}
		.resource-row-content-w-sidebar {width:81%;border:none;}
		.without-pic .resource-row-content {width:76%;}
		.resource-row-button {width:16%;float:right;}

		.resource-archive-content .resource-row-content {width:80%;border:none;padding-bottom:30px;border-bottom:1px solid #000;}


		.gallery.gallery-columns-2 .gallery-icon,
		.gallery.gallery-columns-3 .gallery-icon,
		.gallery.gallery-columns-4 .gallery-icon {height: 250px; }

		.resource-block {width:32%;}
		.resource-block h3 {font-size:2.0rem;}

	}
	
	/* Larger than Desktop HD */
	@media (min-width: 1200px) {
		.home-hero-inner h2 {font-size:6.5rem;}
		.home-hero-inner p {font-size:2.8rem;}

		.cms-page-header h1 {font-size:5.0rem;margin-bottom:0;}

		.cms-sub-nav li a {font-size:1.3rem;}

		.resource-block h3 {font-size:3.0rem;}

		.resource-archive-content {width:75%;}
		.resource-archive-sidebar {width:20%;}


		footer .menu > li {float: left;width: 20%; }
		footer .menu > li:nth-child(3) {width: 25%; }
		footer .menu > li:nth-child(4) {width: 15%; }
		footer .menu > li:nth-child(5) {width: 15%; }
	}


@media (max-width:1024px) {
	.ubermenu-item-318 .ubermenu-column-1-4 {width:49% !important;}
	.ubermenu-item-4540 .ubermenu-column-1-4,
	.ubermenu-item-319  .ubermenu-column-1-5,
	.ubermenu-item-4824  .ubermenu-column-1-5 {width:33% !important;}
}